"176.title" = "Duplicates Listed For Removal";

"180.title" = "Look through the list and make sure you didn't checked something valuable for accident.";

"46.title" = "Cancel";

"19.title" = "Delete";

"15.title" = "Replace With Link to Original";

"16.title" = "Replace With Alias to Original";

"17.title" = "Replace With Symlink to Original";

"18.title" = "Replace With Hardlink to Original";

"12.title" = "Move to...";

"11.title" = "Move to Trash";

"10.title" = "Move to Arbitrary Location";
